@import url("../CherryFramework/style.css");
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700&subset=cyrillic,cyrillic-ext);
.main-holder {
	position:static;
	overflow:hidden;
}
@media (max-width: 767px) {
	body { padding:0; }
	header.header, .content-holder, footer.footer {
		padding-left:20px !important;
		padding-right:20px !important;
	}
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h2 { margin-bottom:25px; }
h3 { margin-bottom:11px; }
h3 strong {
	font-size:60px;
	font-weight:normal;
}
h4 { text-transform:uppercase; }
p { margin:0 0 20px; }
.title-section {
	margin:0;
	padding-top:30px;
}
.title-header {
	margin:0;
	padding-bottom:24px;
	background:url(images/dot-2.png) 0 100% repeat-x;
}
.page-template-page-home-php h2, .page-template-page-home-php p { color:#fce2c8; }
.page-template-page-home-php .content-holder {
	border:none;
	background:none;
}
.page-template-page-home-php .content_box {
	padding:40px 0 70px;
	color:#A67D67;
	border-top:7px solid #ecd1b5;
	background:#fce2c8;
	margin-bottom:-50px;
}
.page-template-page-home-php .content_box p { color:#A67D67; }
.page-template-page-home-php .content_box:after, .page-template-page-home-php .content_box:before {
	top:-7px;
	border-top:7px solid #ecd1b5;
	background:#fce2c8;
}
.page-template-page-home-php .content_box .spacer { height:20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.page-template-page-home-php .content_box h3 {
		font-size:19px;
		line-height:23px;
	}
	.page-template-page-home-php .content_box h3 strong { font-size:32px; }
	.page-template-page-home-php .content_box h3 .vertical-top { top:8px; }
	.page-template-page-home-php .content_box .spacer { height:4px; }
}
@media (max-width: 767px) {
	.page-template-page-home-php .content_box .vertical-divider {
		padding-bottom:30px;
		margin-bottom:30px;
		background:url(images/dot-2.png) 0 100% repeat-x;
	}
}
.page-template-page-home-php footer.footer { margin-top:-50px; }
.vertical-top {
	position:relative;
	top:20px;
	line-height:0;
}
.header {
	padding:45px 0 30px 0;
	border:none;
	background:none;
}
.header .hidden-phone #search-header { float:none; }
.header .hidden-phone #search-header .search-form_it {
	width:147px;
	color:#f1a949;
	background:none;
}
@media (min-width: 1200px) {
	.header .hidden-phone #search-header .search-form_it { width:197px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .hidden-phone #search-header .search-form_it { width:93px; }
}
.header .header-info-timetable {
	margin:35px 0 0;
	font:14px/22px 'Roboto Slab', serif;
	color:#fce2c8;
}
@media (min-width: 1200px) {
	.header .header-info-timetable { letter-spacing:1px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .header-info-timetable { font-size:10px; }
}
.header .header-info {
	padding:20px 35px 25px 60px;
	font:14px/20px 'Roboto Slab', serif;
	color:#fce2c8;
	border:30px solid #fce2c8;
}
@media (min-width: 1200px) {
	.header .header-info { padding:40px 35px 44px 70px; }
}
@media (max-width: 979px) {
	.header .header-info { padding:20px 25px 20px; }
}
@media (max-width: 767px) {
	.header .header-info { margin-top:30px; }
}
@media (max-width: 490px) {
	.header .header-info { text-align:center; }
}
.header .header-info .primary-header-info, .header .header-info .secondary-header-info { overflow:hidden; }
@media (max-width: 979px) {
	.header .header-info .primary-header-info .pull-right { float:none; }
}
.header .header-info .secondary-header-info { padding-top:25px; }
.header .header-info .header-info-address, .header .header-info .header-info-email {
	font-weight:bold;
	letter-spacing:1px;
}
.header .header-info .header-info-email a {
	color:#fce2c8;
	text-decoration:underline;
}
.header .header-info .header-info-email a:hover { color:#f1a949; }
.header .header-info .header-info-phone {
	font-size:30px;
	line-height:30px;
	font-weight:300;
	letter-spacing:2px;
	margin:8px 0 0;
}
.header .header-info .header-info-header-slogan {
	font-size:40px;
	line-height:44px;
	font-weight:300;
}
@media (min-width: 1200px) {
	.header .header-info .header-info-header-slogan {
		margin-top:-15px;
		font-size:60px;
		line-height:64px;
	}
}
@media (max-width: 979px) {
	.header .header-info .header-info-header-slogan {
		font-size:34px;
		line-height:38px;
	}
}
.header .header-info .header-info-header_banner {
	float:right;
	width:170px;
	font-size:22px;
	line-height:26px;
	font-weight:300;
	margin:0 45px 18px 20px;
}
@media (min-width: 1200px) {
	.header .header-info .header-info-header_banner {
		font-size:30px;
		line-height:34px;
	}
}
@media (max-width: 979px) {
	.header .header-info .header-info-header_banner { margin:0 0 18px 20px; }
}
@media (max-width: 490px) {
	.header .header-info .header-info-header_banner {
		float:none;
		margin:0 0 18px 0;
		width:auto;
	}
}
.header .header-info .header-info-header_banner a {
	position:relative;
	display:block;
	padding:24px 30px 19px;
	text-transform:uppercase;
	text-align:center;
	z-index:1;
}
@media (min-width: 1200px) {
	.header .header-info .header-info-header_banner a { padding:30px 30px 25px; }
}
.header .header-info .header-info-header_banner a:focus { color:#a84b39; }
.header .header-info .header-info-header_banner a:hover { color:#fce2c8; }
.header .header-info .header-info-header_banner a:hover .header-info-header_banner_panel {
	opacity:0;
	visibility:hidden;
}
.header .header-info .header-info-header_banner a:hover .header-info-header_banner_panel_hover {
	opacity:1;
	border:15px solid #fce2c8;
}
.header .header-info .header-info-header_banner .header-info-header_banner_panel, .header .header-info .header-info-header_banner .header-info-header_banner_panel_hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0px;
	z-index:-1;
}
.header .header-info .header-info-header_banner .header-info-header_banner_panel {
	opacity:1;
	background:#fce2c8;
	visibility:visible;
}
.header .header-info .header-info-header_banner .header-info-header_banner_panel:after {
	content:'';
	position:absolute;
	left:0;
	bottom:-11px;
	width:100%;
	height:11px;
	background:url(images/header-info-banner-panel.png) 50% 0 repeat-x;
}
.header .header-info .header-info-header_banner .header-info-header_banner_panel_hover {
	opacity:0;
	bottom:-11px;
	border:0px solid #fce2c8;
}
.search-form .search-form_it { height:23px; }
.search-form .search-form_is {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	padding:0 15px;
	height:33px;
	vertical-align:top;
	color:#fff;
	background:#a84b39;
}
.search-form .search-form_is:hover { background:#f1a949; }
.logo {
	padding:18px 14% 30px;
	background:#fce2c8;
	width:auto;
}
@media (min-width: 1200px) {
	.logo { padding:18px 14% 40px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo { padding:18px 14% 20px; }
	.logo.pull-left { width:auto; }
}
@media (max-width: 767px) {
	.logo.pull-left { width:100%; }
}
.logo.pull-left { float:none; }
.logo .logo_h__txt { text-transform:uppercase; }
.logo .logo_h__txt .logo_link {
	color:inherit;
	text-decoration:none;
}
.logo .logo_h__txt .logo_link:hover, .logo .logo_h__txt .logo_link:visited {
	text-decoration:none;
	color:inherit;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo .logo_h__txt .logo_link {
		font-size:37px;
		line-height:33px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo .logo_h__txt {
		font-size:37px;
		line-height:33px;
	}
}
header.header .logo_tagline {
	margin:0;
	padding:8px 16% 0 3px;
	font:bold 14px/18px 'Roboto Slab', serif;
	color:#e1ba93;
}
@media (max-width: 767px) {
	header.header .logo_tagline { padding:8px 0 0 3px; }
}
@media (max-width: 767px) {
	.logo, .logo.pull-left {
		float:none;
		width:100%;
		text-align:center;
		max-width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.top-header.isStuck {
	background:#a84b39;
	z-index:999;
}
.top-header.isStuck:after, .top-header.isStuck:before {
	background:#a84b39;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.top-header.isStuck:after { right:-99%; }
.top-header.isStuck:before { left:-99%; }
.top-header.isStuck .nav__primary { margin:0 0 10px; }
@media (max-width: 767px) {
	.top-header.isStuck {
		position:static !important;
		width:auto;
		background:none;
	}
	.top-header.isStuck .nav__primary { margin:0 0 20px; }
	.top-header.isStuck:after, .top-header.isStuck:before { display:none; }
}
@media (max-width: 767px) {
	.pseudoStickyBlock { display:none !important; }
}
.nav__primary { margin:0 0 27px; }
#topnav li {
	position:relative;
	margin-left:50px;
	background:none;
}
#topnav li a {
	position:relative;
	padding:0;
	border:none;
	z-index:3;
}
#topnav li a:after {
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	content:'';
	position:absolute;
	top:25px;
	left:50%;
	margin-left:-27px;
	width:54px;
	height:4px;
	background:url(images/dot.png) 0 0 repeat-x;
}
#topnav li a .sf-sub-indicator {
	top:7px;
	right:-15px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	margin:15px 0 0 -20px;
	padding:10px 30px 10px 20px;
	width:auto;
	background:#fce2c8;
}
#topnav li .sub-menu li {
	width:auto;
	float:none;
	display:block;
	margin:4px 0;
	text-align:left;
	background:none;
}
#topnav li .sub-menu li a {
	padding:0px 0px;
	white-space:nowrap;
	display:inline-block;
	border:none;
	font:bold 18px/22px 'Roboto Slab', serif;
	color:#a84b39;
}
#topnav li .sub-menu li a:after { display:none; }
#topnav li .sub-menu li a .sf-sub-indicator {
	top:25%;
	right:-14px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li:before { display:none; }
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	color:#f1a949;
	background:none;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu .sub-menu {
	margin:-14px 0 0 32px;
	left:100%;
}
#topnav li:before {
	content:'/';
	position:absolute;
	top:2px;
	left:-27px;
	font:bold 14px/18px 'Roboto Slab', serif;
	color:#fce2c8;
}
#topnav li:first-child:before { display:none; }
#topnav li:first-child { margin-left:0; }
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover { background:none; }
#topnav li.current-menu-item > a:after, #topnav li.sfHover > a:after, #topnav li a:hover:after {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.ie8 #topnav li a:after { visibility:hidden; }
.ie8 #topnav li.current-menu-item > a:after, .ie8 #topnav li.sfHover > a:after, .ie8 #topnav li a:hover:after { visibility:visible; }
.slider .camera_wrap .camera_pag li { background:#fce2c8; }
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#a84b39; }
.slider .camera_thumbs {
	position:absolute;
	width:100%;
	bottom:8px;
	text-align:center;
}
.slider .camera_thumbs .camera_thumbs_cont { background:#fff; }
.slider .camera_thumbs .camera_thumbs_cont ul { width:auto !important; }
.slider .camera_thumbs .camera_thumbs_cont ul li > img { border:none; }
.slider .camera_command_wrap { display:inline-block; }
.slider .camera_thumbs_cont {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.content-holder {
	z-index:3;
	border-top:7px solid #ecd1b5;
	background:#fce2c8;
}
#content { padding-top:30px; }
#back-top-wrapper { z-index:999; }
#back-top-wrapper a {
	width:50px;
	height:50px;
}
#back-top-wrapper a span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:100%;
	height:100%;
	background-color:#f1a949;
}
#back-top-wrapper a:hover span { background-color:#a84b39; }
.thumbnail, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	padding:0px;
	display:block;
	border:none;
}
a.thumbnail:hover {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.breadcrumb__t.breadcrumb {
	padding:0 0 16px;
	color:#A67D67;
	border:none;
	background:url(images/dot-2.png) 0 100% repeat-x;
}
.breadcrumb__t.breadcrumb li { text-shadow:none; }
.breadcrumb__t.breadcrumb a {
	text-decoration:none;
	color:#a84b39;
}
.breadcrumb__t.breadcrumb .divider { margin:0 3px; }
.breadcrumb__t.breadcrumb .divider:after { color:#A67D67; }
.breadcrumb__t.breadcrumb a:hover, .breadcrumb__t.breadcrumb .active { color:#A67D67; }
#sidebar { overflow:hidden; }
#sidebar .widget {
	overflow:hidden;
	padding-top:35px;
	margin-bottom:25px;
	background:url(images/dot-2.png) 0 0 repeat-x;
}
#sidebar .widget:first-child {
	padding-top:0;
	background:none;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	margin-bottom:3px;
	font-size:10px;
	line-height:14px;
	color:#f1a949;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	font-size:16px;
	line-height:16px;
	margin-bottom:3px;
}
#sidebar .post-list_h a { color:#a84b39; }
#sidebar .post-list_h a:hover { color:#f1a949; }
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:4px;
	font-size:14px;
	line-height:20px;
	color:#d6af88;
	padding-left:18px;
	background:url(images/list_bull.png) 0 7px no-repeat;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#d6af88;
}
#sidebar ul li a:hover { color:#a84b39; }
#sidebar .unstyled li {
	font-size:15px;
	line-height:20px;
	padding:0;
	border:none;
	background:none;
	margin-bottom:30px;
}
#sidebar .unstyled li .btn {
	padding-bottom:2px;
	color:#A67D67;
}
#sidebar .unstyled li .btn:hover { color:#f1a949; }
.portfolio_item_holder .thumbnail__portfolio { margin-bottom:0px; }
.portfolio_item_holder .caption__portfolio {
	padding:12px 20px 0;
	border:7px solid #ecd1b5;
	border-top:none;
}
.portfolio_item_holder .caption__portfolio h3 {
	margin:0 0 12px;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	text-transform:uppercase;
}
.portfolio_item_holder .caption__portfolio h3 a { color:#A67D67; }
.portfolio_item_holder .caption__portfolio h3 a:hover { color:#a84b39; }
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filter-wrapper {
	text-transform:uppercase;
	font:bold 18px/22px 'Roboto Slab', serif;
	margin-bottom:35px;
}
.filter-wrapper strong {
	padding:0;
	margin:0;
	color:#a84b39;
}
.filter-wrapper .filter { margin:0; }
.filter-wrapper .filter li {
	position:relative;
	margin-left:30px;
}
.filter-wrapper .filter li a {
	position:relative;
	padding:0 0 2px;
	margin:0;
	line-height:22px;
	color:#a84b39;
	background:none;
}
.filter-wrapper .filter li a:after {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	content:'';
	position:absolute;
	visibility:hidden;
	bottom:0px;
	left:50%;
	width:0;
	height:2px;
	background:#a84b39;
	z-index:-1;
}
.filter-wrapper .filter li a:hover, .filter-wrapper .filter li a:focus, .filter-wrapper .filter li.active a {
	color:#f1a949;
	background:none;
}
.filter-wrapper .filter li a:hover:after, .filter-wrapper .filter li a:focus:after, .filter-wrapper .filter li.active a:after {
	visibility:visible;
	width:100%;
	left:0%;
}
.pager.single-pager { border:none; }
.pager.single-pager li a, .pager.single-pager li a:focus {
	color:#fff;
	background:#a84b39;
	border:none;
}
.pager.single-pager li.active a, .pager.single-pager li a:hover {
	color:#fff;
	background:#f1a949;
}
.portfolio-meta, .portfolio-meta-list { border-color:#ecd1b5; }
.portfolio-meta i, .portfolio-meta-list i { color:#a84b39; }
.flexslider.thumbnail { overflow:visible; }
.flexslider.thumbnail .flex-control-nav a { background:#f1a949; }
.flexslider.thumbnail .flex-control-nav a.flex-active, .flexslider.thumbnail .flex-control-nav a:hover { background:#a84b39; }
.post__holder { margin-bottom:60px; }
.post-title { margin-bottom:25px; }
.post_meta {
	margin:0;
	border-color:#ecd1b5;
}
.post_meta div.post_meta_unite { border-color:#ecd1b5; }
.post_meta i { color:#a84b39; }
.post_meta a, .post_meta a i { color:#a84b39; }
.post_meta a:hover, .post_meta a:hover i { color:#f1a949; }
.post-author {
	border:8px solid #ecd1b5;
	background:none;
}
.related-posts { margin:0 0 25px; }
.children { padding:0 0 0 40px; }
@media (max-width: 767px) {
	.children { padding:0; }
}
.comment-list .comment .comment-body {
	border:8px solid #ecd1b5;
	background:none;
}
.comment-list .comment .comment-body .reply a {
	color:#fff;
	background:#f1a949;
}
.comment-list .comment .comment-body .reply a:hover { background:#a84b39; }
#calendar_wrap caption { color:#f1a949; }
#calendar_wrap thead th { color:#f1a949; }
.dropcap {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	position:relative;
	overflow:visible;
	margin:0 40px 15px 0;
	width:50px;
	height:58px;
	font:300 30px/50px 'Roboto Slab', serif;
	color:#fce2c8;
	background:#5e9e97;
}
.dropcap:after {
	position:absolute;
	content:'';
	top:15px;
	right:-9px;
	width:0;
	height:0;
	border-style:solid;
	border-width:6.5px 0 6.5px 9px;
	border-color:transparent transparent transparent #5e9e97;
}
.dropcap.color2 { background:#f1a949; }
.dropcap.color2:after { border-color:transparent transparent transparent #f1a949; }
.dropcap.color3 { background:#a84b39; }
.dropcap.color3:after { border-color:transparent transparent transparent #a84b39; }
.hr {
	margin:0 0 40px;
	height:5px;
	background:url(images/dot-2.png) 0 0 repeat-x;
}
.spacer { height:40px; }
.vertical-divider {
	padding:0 40px 10px 0;
	margin:0;
	border:none;
	background:url(images/dot-2.png) 100% 0 repeat-y;
}
@media (min-width: 768px) and (max-width: 979px) {
	.vertical-divider { padding:0 40px 0 0; }
}
.banner-wrap {
	overflow:hidden;
	text-align:center;
	margin-bottom:35px;
}
.banner-wrap h5 {
	position:relative;
	padding:22px 8% 15px;
	font-size:30px;
	line-height:34px;
	font-weight:300;
	color:#fce2c8;
	text-transform:lowercase;
	background:#548c86;
	margin-bottom:4px;
}
.banner-wrap h5:after {
	content:'';
	position:absolute;
	bottom:-2px;
	left:0;
	width:100%;
	height:2px;
	background:url(images/banner1_heder_bg.png) 0 0 repeat-x;
}
.banner-wrap .banner-content {
	position:relative;
	padding:22px 8% 30px;
	color:#fce2c8;
	background:#5e9e97;
}
.banner-wrap .banner-content p { margin-bottom:16px; }
.banner-wrap .banner-content .btn {
	font-size:14px;
	color:#fce2c8;
	font-weight:normal;
}
.banner-wrap .banner-content .btn:after { background:#fce2c8; }
.banner-wrap .banner-content .btn:hover {
	text-decoration:none;
	color:#fff;
}
.banner-wrap .banner-content:before {
	content:'';
	position:absolute;
	top:-2px;
	left:0;
	width:100%;
	height:2px;
	background:url(images/banner1_body_bg.png) 0 0 repeat-x;
}
.banner-wrap.color2 h5 {
	color:#fff;
	background:#d29340;
}
.banner-wrap.color2 h5:after { background:url(images/banner2_heder_bg.png) 0 0 repeat-x; }
.banner-wrap.color2 .banner-content {
	color:#fff;
	background:#f1a949;
}
.banner-wrap.color2 .banner-content:before { background:url(images/banner2_body_bg.png) 0 0 repeat-x; }
.banner-wrap.color3 h5 { background:#8d3f30; }
.banner-wrap.color3 h5:after { background:url(images/banner3_heder_bg.png) 0 0 repeat-x; }
.banner-wrap.color3 .banner-content { background:#a84b39; }
.banner-wrap.color3 .banner-content:before { background:url(images/banner3_body_bg.png) 0 0 repeat-x; }
.flexslider { margin:0 0 50px; }
.flexslider .slides li .meta {
	padding-bottom:20px;
	margin-bottom:16px;
	background:url(images/dot.png) 0 100% repeat-x;
}
.flexslider .slides li .meta .post-date {
	font:30px/34px 'Roboto Slab', serif;
	color:#fce2c8;
}
.flexslider .slides li .meta .post-date .post-date-day {
	font-size:60px;
	line-height:44px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider .slides li .meta .post-date { font-size:20px; }
	.flexslider .slides li .meta .post-date .post-date-day { font-size:40px; }
}
.flexslider .slides li h5 {
	font-size:26px;
	line-height:30px;
	font-weight:300;
	margin-bottom:10px;
}
.flexslider .slides li h5 a { color:#f1a949; }
.flexslider .slides li h5 a:hover { color:#A67D67; }
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider .slides li h5 {
		font-size:16px;
		line-height:20px;
	}
}
.flexslider .slides li p { margin-bottom:0; }
.flexslider .slides li .btn { margin-top:15px; }
.flexslider .flex-direction-nav .flex-prev, .flexslider .flex-direction-nav .flex-next {
	width:46px;
	height:24px;
	left:auto;
	margin:0;
	right:0;
	font-size:0;
	line-height:0;
	text-align:center;
	text-shadow:none;
	opacity:1;
}
.flexslider .flex-direction-nav .flex-prev:before, .flexslider .flex-direction-nav .flex-next:before {
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	transition:all 0.1s ease;
	position:relative;
	font:16px/24px FontAwesome;
}
.flexslider .flex-direction-nav .flex-prev:hover:before, .flexslider .flex-direction-nav .flex-next:hover:before {
	font-size:24px;
	color:#fff;
}
.flexslider .flex-direction-nav .flex-prev {
	top:24px;
	background:#fce2c8;
}
.flexslider .flex-direction-nav .flex-prev:before {
	color:#a84b39;
	content:'\f104';
}
.flexslider .flex-direction-nav .flex-prev:hover { background:#fbd5b0; }
.flexslider .flex-direction-nav .flex-next {
	top:0;
	background:#a84b39;
}
.flexslider .flex-direction-nav .flex-next:before {
	color:#fce2c8;
	content:'\f105';
}
.flexslider .flex-direction-nav .flex-next:hover { background:#954333; }
.owl-carousel-holder {
	overflow:hidden;
	margin-bottom:35px;
}
.owl-carousel-holder .owl-wrapper-outer { margin:0 0 30px; }
.owl-carousel-holder .carousel-wrap { margin:0 0 0 -30px; }
.owl-carousel-holder .carousel-wrap .owl-carousel-portfolio .item { margin:0 0 0 30px; }
.owl-carousel-holder .carousel-wrap .owl-carousel-portfolio .item figure a {
	position:relative;
	overflow:hidden;
}
.owl-carousel-holder .carousel-wrap .owl-carousel-portfolio .item figure a img {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	opacity:1;
	visibility:visible;
}
.owl-carousel-holder .carousel-wrap .owl-carousel-portfolio .item figure a .post-title-holder {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	opacity:0;
	position:absolute;
	top:40%;
	left:0;
	right:0;
	padding:0 25px;
	text-align:center;
	visibility:hidden;
}
@media (max-width: 320px) {
	.owl-carousel-holder .carousel-wrap .owl-carousel-portfolio .item figure a .post-title-holder { top:30%; }
}
.owl-carousel-holder .carousel-wrap .owl-carousel-portfolio .item figure a .post-title-holder h5 {
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
}
.owl-carousel-holder .carousel-wrap .owl-carousel-portfolio .item figure a .post-title-hover-plane {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	border:0px solid #fce2c8;
	opacity:0;
	visibility:hidden;
}
.owl-carousel-holder .carousel-wrap .owl-carousel-portfolio .item figure a:hover img {
	-webkit-transform:scale(1.3);
	-moz-transform:scale(1.3);
	-ms-transform:scale(1.3);
	-o-transform:scale(1.3);
	transform:scale(1.3);
	opacity:0;
	visibility:hidden;
}
.owl-carousel-holder .carousel-wrap .owl-carousel-portfolio .item figure a:hover .post-title-holder {
	opacity:1;
	visibility:visible;
}
.owl-carousel-holder .carousel-wrap .owl-carousel-portfolio .item figure a:hover .post-title-hover-plane {
	border:15px solid #fce2c8;
	opacity:1;
	visibility:visible;
}
.owl-carousel-holder .carousel-wrap .owl-controls { margin:0; }
.owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons { position:relative; }
.owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-prev, .owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-next {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	position:absolute;
	width:46px;
	height:24px;
	left:auto;
	bottom:0;
	font-size:0;
	line-height:0;
	text-align:center;
	text-shadow:none;
	margin:0;
	padding:0;
	opacity:1;
}
.owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-prev:before, .owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-next:before {
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	transition:all 0.1s ease;
	position:relative;
	font:16px/24px FontAwesome;
}
.owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-prev:hover:before, .owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-next:hover:before {
	font-size:26px;
	color:#fff;
}
.owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-prev {
	right:46px;
	background:#fce2c8;
}
.owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-prev:before {
	color:#a84b39;
	content:'\f104';
}
.owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-prev:hover { background:#fbd5b0; }
.owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-next {
	right:0;
	background:#a84b39;
}
.owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-next:before {
	color:#fce2c8;
	content:'\f105';
}
.owl-carousel-holder .carousel-wrap .owl-controls .owl-buttons .owl-next:hover { background:#954333; }
.recent-posts li { margin-bottom:40px; }
.recent-posts li h5 {
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 12px;
}
.recent-posts li h5 a { color:#A67D67; }
.recent-posts li h5 a:hover { color:#a84b39; }
.recent-posts li .excerpt { margin-bottom:15px; }
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col {
	margin-left:-2% !important;
	font-size:0;
	line-height:0;
}
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
	font-size:15px;
	line-height:20px;
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
}
.recent-posts.two-col .featured-thumbnail, .recent-posts.three-col .featured-thumbnail, .recent-posts.four-col .featured-thumbnail {
	float:none;
	display:block;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	margin-bottom:24px;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.two-col li .thumbnail {
	float:left;
	margin:0 30px 10px 0;
}
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
@media (max-width: 767px) {
	.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:120px;
		margin-right:20px;
		float:left;
	}
}
.list.arrow-list > ul { margin-left:0px; }
.list.arrow-list > ul li {
	list-style-type:none;
	margin-bottom:0px;
	line-height:20px;
	padding-left:20px;
	background:url(images/list_arr.png) 0 0 no-repeat;
}
.list.arrow-list > ul li a {
	vertical-align:top;
	line-height:20px;
	color:#a84b39;
}
.list.arrow-list > ul li a:hover { color:#f1a949; }
.list.arrow-list > ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
footer.footer {
	padding:20px 0 40px;
	border:none;
	background:#fce2c8;
}
footer.footer >.container {
	padding-top:45px;
	background:url(images/dot-2.png) 0 0 repeat-x;
}
footer.footer nav.footer-nav {
	margin:0 0 30px;
	float:none;
	text-align:center;
}
footer.footer nav.footer-nav ul.menu {
	display:inline-block;
	float:none;
}
footer.footer nav.footer-nav ul.menu li {
	padding-left:30px;
	text-transform:uppercase;
}
footer.footer nav.footer-nav ul.menu li.current-menu-item a, footer.footer nav.footer-nav ul.menu li a:hover {
	color:#a84b39;
	text-decoration:none;
}
footer.footer nav.footer-nav ul.menu li:first-child { padding:0; }
@media (max-width: 767px) {
	footer.footer nav.footer-nav ul.menu li { padding-left:15px; }
}
@media (max-width: 500px) {
	footer.footer nav.footer-nav ul.menu li { padding-left:10px; }
	footer.footer nav.footer-nav ul.menu li a {
		font-size:12px;
		line-height:16px;
	}
}
@media (max-width: 400px) {
	footer.footer nav.footer-nav ul.menu li { padding-left:5px; }
	footer.footer nav.footer-nav ul.menu li a {
		font-size:11px;
		line-height:15px;
	}
}
footer.footer .footer-widgets >div >div { margin-bottom:40px; }
footer.footer .footer-widgets >div >div h3 { margin-bottom:22px; }
footer.footer .footer-widgets >div >div .menu { margin:0; }
footer.footer .footer-widgets >div >div .menu li {
	list-style-type:none;
	margin-bottom:4px;
	font-size:15px;
	line-height:20px;
	color:#d6af88;
	padding-left:18px;
	background:url(images/list_bull.png) 0 7px no-repeat;
}
footer.footer .footer-widgets >div >div .menu li a {
	vertical-align:top;
	line-height:20px;
	color:#d6af88;
}
footer.footer .footer-widgets >div >div .menu li a:hover { color:#a84b39; }
footer.footer .footer-logo { margin-bottom:12px; }
footer.footer .copyright { padding:0; }
footer.footer .footer-text {
	float:none;
	color:#e4bc94;
	text-transform:uppercase;
	font:14px/22px 'Roboto Slab', serif;
}
footer.footer .footer-text a { color:#e4bc94; }
footer.footer .footer-text a:hover { color:#a84b39; }
.pagination ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination ul li a {
	margin:0 1px 1px 0;
	border:none;
	color:#a84b39;
	background:#ecd1b5;
}
.pagination ul li a:hover, .pagination ul li.active a {
	color:#fff;
	background:#a84b39;
}
.list.check-list { margin-bottom:30px; }
.list.styled ul li:before { color:#f1a949; }
.faq-list h4 {
	color:#a84b39;
	margin-bottom:0px;
}
.faq-list .marker { color:#f1a949; }
.testimonial {
	background:none;
	border:1px solid #ecd1b5;
}
.testimonial small { color:#f1a949; }
.error404-holder_num { color:#a84b39; }
.google-map { margin-bottom:40px; }
.wpcf7-form p.field input { height:35px; }
#commentform input[type="text"] {
	padding:0 10px;
	height:35px;
}
#commentform textarea { border-color:#ecd1b5; }
span.wpcf7-not-valid-tip {
	padding:6px !important;
	font-size:12px;
}
select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder { color:#A67D67; }
@media (min-width: 768px) and (max-width: 979px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
}
@media (max-width: 767px) {
	#topnav { display:none; }
	.nav.nav__primary { margin:0 0 20px; }
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:120px;
		margin-right:20px;
		float:left;
	}
	footer.footer nav.footer-nav ul.menu { text-align:center; }
	footer.footer .copyright, footer.footer .footer-text { text-align:left; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.fluid-img {
		display:block;
		float:none;
		margin-left:0px;
		margin-right:0px;
	}
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
